apiVersion: v1
kind: Service
metadata:
  name: {{ k8s_minio_tenant_release_name }}
  namespace: {{ k8s_minio_tenant_namespace }}
spec:
  type: LoadBalancer
  selector:
    v1.min.io/tenant: {{ k8s_minio_tenant_release_name }}
  ports:
  - name: http-minio
    port: 80
    protocol: TCP
    targetPort: 9000
    nodePort: {{ k8s_minio_tenant_nodeport }}
